This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 251857 - Review Request: figlet - ascii banner generator
Review Request: figlet - ascii banner generator
Status: CLOSED DUPLICATE of bug 454917
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-12 15:18 EDT by Adam Jackson
Modified: 2008-07-10 15:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-01 16:23:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2007-08-12 15:18:03 EDT
Spec URL: http://ajax.fedorapeople.org/figlet/figlet.spec
SRPM URL: http://ajax.fedorapeople.org/figlet/figlet-2.2.2-1.fc8.src.rpm
Description:

  __ _       _      _                    _          
 / _(_) __ _| | ___| |_   _ __ ___   ___| | _____   
| |_| |/ _` | |/ _ \ __| | '__/ _ \ / __| |/ / __|  
|  _| | (_| | |  __/ |_  | | | (_) | (__|   <\__ \_ 
|_| |_|\__, |_|\___|\__| |_|  \___/ \___|_|\_\___(_)
       |___/
Comment 1 Adam Jackson 2007-08-12 15:39:56 EDT
Possible license issue?

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=274950
Comment 2 Ian Chapman 2007-09-30 19:11:17 EDT
Looks to me like significant parts are not permissable without a rewrite. 
Comment 3 Adam Jackson 2007-10-01 16:23:19 EDT
Cheerfully withdrawn.
Comment 4 Jason Tibbitts 2008-07-10 15:43:10 EDT
Actually, it's too bad this was closed because figlet was relicensed from
Artistic to the Academic Free License in 2005.

*** This bug has been marked as a duplicate of 454917 ***

Note You need to log in before you can comment on or make changes to this bug.